Debian Bug report logs - #705897
ITP: dateutils -- nifty command line date and time utilities

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matt Fischer <matthew.fischer@canonical.com>

Date: Sun, 21 Apr 2013 20:48:01 UTC

Owned by: Matthew Fischer <matthew.fischer@ubuntu.com>

Severity: wishlist

Fixed in version dateutils/0.2.5-1

Done: Matthew Fischer <matthew.fischer@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Matthew Fischer <matthew.fischer@ubuntu.com>:
Bug#705897; Package wnpp. (Sun, 21 Apr 2013 20:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matt Fischer <matthew.fischer@canonical.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Matthew Fischer <matthew.fischer@ubuntu.com>. (Sun, 21 Apr 2013 20:48:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matt Fischer <matthew.fischer@canonical.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: dateutils -- nifty command line date and time utilities
Date: Sun, 21 Apr 2013 14:45:34 -0600
Package: wnpp
Severity: wishlist
Owner: Matthew Fischer <matthew.fischer@ubuntu.com>

* Package name    : dateutils
  Version         : 0.2.4
  Upstream Author : Sebastian Freundt <freundt@fresse.org>
* URL             : http://www.fresse.org/dateutils
* License         : BSD
  Programming Lang: C
  Description     : nifty command line date and time utilities

Dateutils are a bunch of tools that revolve around fiddling
with dates and times in the command line with a strong focus
on use cases that arise when dealing with large amounts of
financial data.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 13 Aug 2013 08:09:08 GMT) Full text and rfc822 format available.

Reply sent to Matthew Fischer <matthew.fischer@ubuntu.com>:
You have taken responsibility. (Mon, 02 Sep 2013 01:03:19 GMT) Full text and rfc822 format available.

Notification sent to Matt Fischer <matthew.fischer@canonical.com>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 01:03:19 GMT) Full text and rfc822 format available.

Message #12 received at 705897-close@bugs.debian.org (full text, mbox):

From: Matthew Fischer <matthew.fischer@ubuntu.com>
To: 705897-close@bugs.debian.org
Subject: Bug#705897: fixed in dateutils 0.2.5-1
Date: Mon, 02 Sep 2013 01:00:08 +0000
Source: dateutils
Source-Version: 0.2.5-1

We believe that the bug you reported is fixed in the latest version of
dateutils, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705897@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthew Fischer <matthew.fischer@ubuntu.com> (supplier of updated dateutils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 11 Aug 2013 03:23:43 +0100
Source: dateutils
Binary: dateutils
Architecture: source amd64
Version: 0.2.5-1
Distribution: unstable
Urgency: low
Maintainer: Matthew Fischer <matthew.fischer@ubuntu.com>
Changed-By: Matthew Fischer <matthew.fischer@ubuntu.com>
Description: 
 dateutils  - nifty command line date and time utilities
Closes: 705897
Changes: 
 dateutils (0.2.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #705897)
Checksums-Sha1: 
 69c98a5aece6a90444a2a4c0bffef05f88cd52cd 1945 dateutils_0.2.5-1.dsc
 47f2ba469daff7586d47473f54a77848b724ba45 478180 dateutils_0.2.5.orig.tar.xz
 f9376b54e5dfe8578a1f01987a40fbe511f2f187 2385 dateutils_0.2.5-1.debian.tar.gz
 85b82ec92f4c4affbf15dff5c34bd2c8e64e7ba7 171142 dateutils_0.2.5-1_amd64.deb
Checksums-Sha256: 
 48dcde4e34072e4c38d743197d969c488d29550360c9c7366320978d7c57b51e 1945 dateutils_0.2.5-1.dsc
 7ecf1f92e1282f4975031f63148b5c778ce70b404a30846fb6bc5de64d3f3211 478180 dateutils_0.2.5.orig.tar.xz
 63f57643fbbf0575ffca271d9182b58b89fb41e4700492ba4783445dcb8c8b45 2385 dateutils_0.2.5-1.debian.tar.gz
 3c0f939e71ce3b97129d43d68af4b58c1555f6fd88840c1ab92cd94eee8aedbc 171142 dateutils_0.2.5-1_amd64.deb
Files: 
 bfe66fb48ff4baa57beae76197a94ca6 1945 utils extra dateutils_0.2.5-1.dsc
 16a3d3cb59c712b32db3681cbf331e36 478180 utils extra dateutils_0.2.5.orig.tar.xz
 23f8558fc8fd118e0c96d27acda516a4 2385 utils extra dateutils_0.2.5-1.debian.tar.gz
 7a8259f36793c8e4515b23075909ce8d 171142 utils extra dateutils_0.2.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSCco/AAoJEBv4PF5U/IZA22QP/0C0i4e99Kzfn7O2bUkFDZn1
7ZEyQm4Iwj/Eq1E3EIDa9d5NV+w4WYtEXhi0gVdbNMB0aInFFSnYWWKfhizFVbul
+Wn9zSKQ8fP7TFZMl49ylYf3Y6OUpw5IuvnLeLEWMyWjjmYay3eEvgU7jyNQ173X
kAw77tlX46ExoSHg7zNdvc72y67kvodolr/GNeM8B0L/kG8T6i1EGsf++qHhzRz3
2Esj0OYViJjgv9tryeLw/Oe7/674ZuOpo0HQ6Txz/9acYL6kju5z5lv0xVfkLxfo
gc4ogtXw17mREth0sSriusmUDJDyTJoiycgg7boLiGr721qMNxIMktb6KnziqzGv
pgH68i8O3l28diExChB7l2cmNoscrcSeuneOAJrSIjZoIWGQ3r27KIN9GyRUCxy7
ZnNJVfJn9G9ifyhux2sWJSRRIiiXRZepGkwMyl2ChITWx5JdtrN0Noe4YAGY6iQp
C8SyY4VUZ1FkQZs88ps5MtJOfcIXZOyHHLYw5jOEwC2ABjrOm9xni3s2mlGQBQfL
pItswMF9JkpL33c834trnXrrQV3y/8N7gN9jwIWipIsXuw4FRxTc4RgAwPL/utJ8
MNQvM5h10UTC9wx66uTBI4GVKsaXWzMLjaitxVamxi2oTFCRdzEnoNkEqOKxn4pr
peYYtYHYnUK4k8kjlJv7
=7iYj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:40:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:47:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.